/* No comment */
"Hide %@"  = "Dölj %@";

/* No comment */
"Quit %@"  = "Avsluta %@";

/* No comment */
"Sending..."  = "Skickar...";

/* No comment */
"%@ Crashed"  = "%@ Kraschat";

/* No comment */
"%@ crashed the last time you ran it.  Would you like to send me a crash report so I can look into it?"  = "%@ Kraschade sist du körde det.  Vill du skicka en kraschrapport till mig så jag kan undersöka felet?";

/* No comment */
"%a, %m/%d/%Y %I:%M:%S %p"  = "%d/%m/%Y %H:%M:%S";

/* No comment */
"Ok"  = "Ok";

/* No comment */
"Error could not send crash report."  = "Fel. Kunde inte skicka kraschrapport";

/* No comment */
"Error could not send bug report."  = "Fel. Kunde inte skicka buggrapport";

/* No comment */
"Error could not send message."  = "Fel. Kunde inte skicka meddelandet.";

/* No comment */
"Fields not filled."  = "Fälten är inte ifyllda";

/* No comment */
"Please be sure all fields are filled as all fields are required."  = "Vänligen se till att ha fyllt i alla fält då alla behöver fyllas i.";

/* No comment */
"Status Code Returned %d"  = "Statuskod återlämnad %d";
